/*Layout Styles*/
#landingContainer {
    background-image: url('../Images/m_landing.jpg');
    height: 720px;
    background-size: 480px 720px;
}

#contentBody {
    min-height: 480px;
}

#scrollToContent {
    display: none;
}

.web { display: none !important; }

#contentPrize img
{
    float:left;    
    margin:0px 15px 0px 0px;
    width:50%;
}
